> ## Documentation Index
> Fetch the complete documentation index at: https://docs.axisdata.net/llms.txt
> Use this file to discover all available pages before exploring further.

# Transfer Availability

> OTA_GroundAvailRQ Playground

Use this message to request available transfer services for the specified airport, location, dates and pax.

<Tip>   Find all the necessary information regarding the request message [here](../../../transfer/searchTRRQ)</Tip>

***

<Warning> The endpoint (url) shown in the code snippet is for Sandbox only. If you need to throw the requests from Postman or other tools, please use [https://sintesb.axisdata.net/apu-test/ota](https://sintesb.axisdata.net/apu-test/ota) after whitelisting your IPs. More info at [Access to our Systems](../../../authentication/access)</Warning>


## OpenAPI

````yaml POST /transferavailability
openapi: 3.0.3
info:
  title: Hotel Availability API
  version: 1.0.0
servers:
  - url: https://ota-int.axisdata.net:9443
    description: Gateway endpoint
security: []
paths:
  /transferavailability:
    post:
      summary: OTA Transfer Availability Request
      description: OTA_GroundAvailRQ Playground
      requestBody:
        required: true
        content:
          application/xml:
            schema:
              $ref: '#/components/schemas/OTA_GroundAvailRQ'
      responses:
        '200':
          description: Success
          content:
            application/xml:
              schema:
                type: string
components:
  schemas:
    OTA_GroundAvailRQ:
      type: string
      format: xml
      default: >-
        <OTA_GroundAvailRQ Version="2016.2"
        xmlns="http://www.opentravel.org/OTA/2003/05">
          <POS>
            <Source>
              <RequestorID Instance="MF0000" ID_Context="AxisData" ID="TEST" Type="22"/>
            </Source>
            <Source>
              <RequestorID Type="88" ID="TEST" MessagePassword="testpass"/>
            </Source>
          </POS>
          <Service>
            <Locations>
              <Location RPH="1">
                <Pickup>
                  <AirportInfo>
                    <Arrival CodeContext="IATA" LocationCode="PMI" DateTime="2029-07-17T20:55:00"/>
                    <Departure CodeContext="IATA" LocationCode="MAN" DateTime="2029-07-17T17:15:00"/>
                  </AirportInfo>
                  <Airline FlightNumber="3445" Code="FR"/>
                </Pickup>
                <DropOff>
                  <Address>
                    <LocationType Code="11" UniqueId="AESPMI5L4M"/>
                  </Address>
                </DropOff>
              </Location>
              <Location RPH="2">
                <Pickup>
                  <Address>
                    <LocationType Code="11" UniqueId="AESPMI5L4M"/>
                  </Address>
                </Pickup>
                <DropOff>
                  <AirportInfo>
                    <Arrival CodeContext="IATA" LocationCode="MAN" DateTime="2029-07-24T23:10:00"/>
                    <Departure CodeContext="IATA" LocationCode="PMI" DateTime="2029-07-24T21:30:00"/>
                  </AirportInfo>
                  <Airline FlightNumber="3446" Code="FR"/>
                </DropOff>
              </Location>
            </Locations>
          </Service>
          <Passengers Quantity="2" Age="30">
            <Category Code="10"/>
          </Passengers>
          <Passengers Quantity="1" Age="2">
            <Category Code="8"/>
          </Passengers>
          <ServiceType Code="TRANSFER"/>
          <DisabilityInfo RequiredInd="false"/>
        </OTA_GroundAvailRQ>

````